最終更新:2018-05-15 (火) 17:47:40 (92d)  

Ubuntu 18.04/filesystem.manifest-remove はてなブックマークを見る
Top / Ubuntu 18.04 / filesystem.manifest-remove

  • apt-clone?
  • archdetect-deb?
  • btrfs-progs?
  • btrfs-tools?
  • casper
  • cifs-utils
  • cryptsetup?
  • cryptsetup-bin?
  • dmeventd?
  • dmraid?
  • dpkg-repack?
  • firefox-locale-de?
  • firefox-locale-en?
  • firefox-locale-es?
  • firefox-locale-fr?
  • firefox-locale-it?
  • firefox-locale-pt?
  • firefox-locale-ru?
  • firefox-locale-zh-hans?
  • fonts-arphic-ukai?
  • fonts-arphic-uming?
  • gir1.2-timezonemap-1.0?
  • gir1.2-xkl-1.0:amd64?
  • gnome-getting-started-docs-de?
  • gnome-getting-started-docs-es?
  • gnome-getting-started-docs-fr?
  • gnome-getting-started-docs-it?
  • gnome-getting-started-docs-pt?
  • gnome-getting-started-docs-ru?
  • gnome-user-docs-de?
  • gnome-user-docs-es?
  • gnome-user-docs-fr?
  • gnome-user-docs-it?
  • gnome-user-docs-pt?
  • gnome-user-docs-ru?
  • gnome-user-docs-zh-hans?
  • gparted
  • gtk-im-libthai:amd64?
  • hunspell-de-at-frami?
  • hunspell-de-ch-frami?
  • hunspell-de-de-frami?
  • hunspell-en-au?
  • hunspell-en-ca?
  • hunspell-en-gb?
  • hunspell-en-za?
  • hunspell-es?
  • hunspell-fr?
  • hunspell-fr-classical?
  • hunspell-it?
  • hunspell-pt-br?
  • hunspell-pt-pt?
  • hunspell-ru?
  • hyphen-de?
  • hyphen-en-ca?
  • hyphen-en-gb?
  • hyphen-en-us?
  • hyphen-fr?
  • hyphen-it?
  • hyphen-pt-br?
  • hyphen-pt-pt?
  • hyphen-ru?
  • ibus-chewing?
  • ibus-hangul?
  • ibus-libpinyin?
  • ibus-m17n?
  • ibus-mozc
  • ibus-table-cangjie?
  • ibus-table-cangjie-big?
  • ibus-table-cangjie3?
  • ibus-table-cangjie5?
  • ibus-table-quick-classic?
  • ibus-table-wubi?
  • ibus-unikey?
  • jfsutils?
  • kpartx
  • kpartx-boot?
  • language-pack-de?
  • language-pack-de-base?
  • language-pack-en?
  • language-pack-en-base?
  • language-pack-es?
  • language-pack-es-base?
  • language-pack-fr?
  • language-pack-fr-base?
  • language-pack-gnome-de?
  • language-pack-gnome-de-base?
  • language-pack-gnome-en?
  • language-pack-gnome-en-base?
  • language-pack-gnome-es?
  • language-pack-gnome-es-base?
  • language-pack-gnome-fr?
  • language-pack-gnome-fr-base?
  • language-pack-gnome-it?
  • language-pack-gnome-it-base?
  • language-pack-gnome-pt?
  • language-pack-gnome-pt-base?
  • language-pack-gnome-ru?
  • language-pack-gnome-ru-base?
  • language-pack-gnome-zh-hans?
  • language-pack-gnome-zh-hans-base?
  • language-pack-it?
  • language-pack-it-base?
  • language-pack-pt?
  • language-pack-pt-base?
  • language-pack-ru?
  • language-pack-ru-base?
  • language-pack-zh-hans?
  • language-pack-zh-hans-base?
  • libatkmm-1.6-1v5:amd64?
  • libcairomm-1.0-1v5:amd64?
  • libchewing3:amd64?
  • libchewing3-data?
  • libdebian-installer4:amd64?
  • libdevmapper-event1.02.1:amd64?
  • libdmraid1.0.0.rc16?
  • libdouble-conversion1:amd64?
  • libglibmm-2.4-1v5:amd64?
  • libgtkmm-2.4-1v5:amd64?
  • libhangul-data?
  • libhangul1:amd64?
  • libido3-0.1-0:amd64?
  • liblvm2app2.2:amd64?
  • liblvm2cmd2.02:amd64?
  • libm17n-0:amd64?
  • libotf0:amd64?
  • libpangomm-1.4-1v5:amd64?
  • libpinyin-data:amd64?
  • libpinyin13:amd64?
  • libpython-stdlib:amd64?
  • libqt5core5a:amd64?
  • libqt5dbus5:amd64?
  • libqt5gui5:amd64?
  • libqt5network5:amd64?
  • libqt5svg5:amd64?
  • libqt5widgets5:amd64?
  • libreadline5:amd64?
  • libreoffice-help-de?
  • libreoffice-help-en-gb?
  • libreoffice-help-en-us?
  • libreoffice-help-es?
  • libreoffice-help-fr?
  • libreoffice-help-it?
  • libreoffice-help-pt?
  • libreoffice-help-pt-br?
  • libreoffice-help-ru?
  • libreoffice-help-zh-cn?
  • libreoffice-help-zh-tw?
  • libreoffice-l10n-de?
  • libreoffice-l10n-en-gb?
  • libreoffice-l10n-en-za?
  • libreoffice-l10n-es?
  • libreoffice-l10n-fr?
  • libreoffice-l10n-it?
  • libreoffice-l10n-pt?
  • libreoffice-l10n-pt-br?
  • libreoffice-l10n-ru?
  • libreoffice-l10n-zh-cn?
  • libreoffice-l10n-zh-tw?
  • libsigc++-2.0-0v5:amd64?
  • libtimezonemap-data?
  • libtimezonemap1:amd64?
  • libxcb-xinerama0:amd64?
  • libzinnia0v5?
  • linux-signed-generic?
  • localechooser-data?
  • lupin-casper?
  • lvm2
  • m17n-db?
  • mokutil?
  • mozc-data?
  • mozc-server?
  • mozc-utils-gui
  • mythes-de?
  • mythes-de-ch?
  • mythes-en-au?
  • mythes-en-us
  • mythes-fr?
  • mythes-it?
  • mythes-pt-pt?
  • mythes-ru?
  • python
  • python-crypto?
  • python-ldb:amd64?
  • python-minimal?
  • python-samba?
  • python-tdb?
  • python2.7?
  • python2.7-minimal?
  • python3-icu?
  • python3-pam?
  • qt5-gtk-platformtheme:amd64?
  • qttranslations5-l10n?
  • rdate
  • reiserfsprogs?
  • samba-common?
  • samba-common-bin
  • tegaki-zinnia-japanese?
  • thunderbird-locale-de?
  • thunderbird-locale-en?
  • thunderbird-locale-en-gb?
  • thunderbird-locale-en-us?
  • thunderbird-locale-es?
  • thunderbird-locale-es-ar?
  • thunderbird-locale-es-es?
  • thunderbird-locale-fr?
  • thunderbird-locale-it?
  • thunderbird-locale-pt?
  • thunderbird-locale-pt-br?
  • thunderbird-locale-pt-pt?
  • thunderbird-locale-ru?
  • thunderbird-locale-zh-cn?
  • thunderbird-locale-zh-hans?
  • thunderbird-locale-zh-hant?
  • thunderbird-locale-zh-tw?
  • ubiquity
  • ubiquity-casper
  • ubiquity-frontend-gtk?
  • ubiquity-slideshow-ubuntu?
  • ubiquity-ubuntu-artwork?
  • user-setup
  • wbrazilian?
  • wbritish?
  • wfrench?
  • witalian?
  • wngerman?
  • wogerman?
  • wportuguese?
  • wspanish?
  • wswiss?
  • xfsprogs